Bug 5904 - symlink of forms.5 wrong
symlink of forms.5 wrong
Product: Red Hat Powertools
Classification: Retired
Component: xforms (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
Depends On:
  Show dependency treegraph
Reported: 1999-10-12 23:52 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-13 12:53:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 1999-10-12 23:52:27 EDT
The symlink for the man page /usr/X11R6/man/man5/forms.5
points to xforms.5 inside the rpm build root, as opposed to
the xforms.5 located in that directory

Note You need to log in before you can comment on or make changes to this bug.